.section-intro {
    .s-short-desc,
    .s-title {
        text-align: center;
    }
    img, video, iframe {
        border-radius: 24px;
    }
    .s-attributes {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
        margin-top: clamp(24px, 3vw, 32px);
        li {
            display: flex;
            align-items: center;
            flex-direction: column;
            gap: 20px;
            font-size: clamp(16px, 2vw, 20px);
            font-family: var(--Medium);
            span {
                width: 48px;
                height: 48px;
                flex: 0 0 48px;
                display: flex;
                align-items: center;
                justify-content: center;
                position: relative;
                font-size: 40px;
                color: #27baa3;
                img {
                    width: 40px;
                }
                &:before {
                    content: "";
                    width: 32px;
                    height: 32px;
                    background: rgb(39 186 163 / 20%);
                    border-radius: 50%;
                    position: absolute;
                    bottom: 0;
                    right: 0;
                    z-index: -1;
                }
            }
        }
    }
}
.video-box {
    position: relative;
    display: inline-block;
}
.video-box video {
    width: 100%;
}
.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 60px;
    color: #fff;
    cursor: pointer;
    z-index: 2;
}
@media only screen and (min-width: 768px) {
    .section-intro {
        .s-short-desc,
        .s-title {
            text-align: right;
        }
        & .c-btn {
            justify-content: flex-start;
        }
        .s-attributes {
            li {
                flex-direction: row;
            }
        }
    }
}


